Unable to resolve dependency for nuiccore[0.0.0.0]


#1

I tried to start FiveM Singleplayer. If I try to start FiveM, then I get the same thing but … ‘‘dependency for voip-mumble.dll’’

GTA V version?
1.0.1365.1

Up to date?
Yes

Legit or Pirate copy?
Legit

Steam/CD/Social Club?
CD

Windows version?
1803

Did you try to delete caches.xml and try again?
No such file

Error screenshot (if any)

System specifications
Intel I3-2130
GTX 1050
500GB HDD

What did you do to get this issue?
Install FiveM

What server did you get this issue on?
N/A

CitizenFX.log file

[ 0] Initialized system mapping!
[ 16] GlobalError: Unable to resolve dependency for nui:core[0.0.0.0].
[ 16]

.dmp files/report IDs
Report ID: [uploading?]

GTA V folder screenshot

GTA V/update/x64/dlcpacks screenshot

Filepath to FiveM folder
C:\Users\jannu\AppData\Local\FiveM

FiveM client folder screenshot



Did you try to disable/uninstall your Anti-virus?
Yes


#2

same
I don’t know what to do


#3

also having the same issue


#4

Me too, i need help. Pleease